<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Menu</title>
</head>
<body>
        <script src="https://unpkg.com/vue"></script>
        <div id="app">
            <MenuVertical></MenuVertical>
            <MenuHorizontal></MenuHorizontal>
        </div>
        <script type="module" src="./App.js"></script>
</body>
</html>